Debian Bug report logs - #661789
grub-common: load_video required for linux on UEFI

version graph

Package: grub-common; Maintainer for grub-common is GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>; Source for grub-common is src:grub2.

Reported by: Tanguy Ortolo <tanguy+debian@ortolo.eu>

Date: Thu, 1 Mar 2012 10:27:01 UTC

Severity: serious

Merged with 677280, 684574

Found in versions grub2/1.99-26, grub2/1.99-23, grub2/1.99-14

Fixed in versions grub2/2.00-8, grub2/1.99-24, grub2/1.99-27, grub2/2.00-11

Done: Colin Watson <cjwatson@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#661789; Package grub-common. (Thu, 01 Mar 2012 10:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
New Bug report received and forwarded. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Thu, 01 Mar 2012 10:27:21 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tanguy Ortolo <tanguy+debian@ortolo.eu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: grub-common: load_video required for linux on UEFI
Date: Thu, 1 Mar 2012 11:25:16 +0100
Package: grub-common
Version: 1.99-14
Severity: normal

Hello,

After experimenting a bit with UEFI, it seems Linux kernels require the boot
loader to load a video mode. That is, if you do not load_video and try to boot
a Linux, you will only get:

    no suitable mode found


So, perhaps /etc/grub.d/10_linux could be updated so that it calls load_video
before loading a kernel on UEFI?

Regards,

-- 
Tanguy Ortolo

PS: I am stripping my configuration information which is not relevant here
    because I am writing this report from another machine.




Information forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#661789; Package grub-common. (Sat, 03 Mar 2012 20:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vladimir 'φ-coder/phcoder' Serbinenko <phcoder@gmail.com>:
Extra info received and forwarded to list. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Sat, 03 Mar 2012 20:54:07 GMT) Full text and rfc822 format available.

Message #10 received at 661789@bugs.debian.org (full text, mbox):

From: Vladimir 'φ-coder/phcoder' Serbinenko <phcoder@gmail.com>
To: Tanguy Ortolo <tanguy+debian@ortolo.eu>, 661789@bugs.debian.org
Cc: Debian Bug Tracking System <control@bugs.debian.org>
Subject: Re: Bug#661789: grub-common: load_video required for linux on UEFI
Date: Sat, 03 Mar 2012 21:51:19 +0100
usertag 661789 not-upstream
thanks
On 01.03.2012 11:25, Tanguy Ortolo wrote:
> Package: grub-common
> Version: 1.99-14
> Severity: normal
>
> Hello,
>
> After experimenting a bit with UEFI, it seems Linux kernels require the boot
> loader to load a video mode. That is, if you do not load_video and try to boot
> a Linux, you will only get:
>
>      no suitable mode found
>
>
> So, perhaps /etc/grub.d/10_linux could be updated so that it calls load_video
> before loading a kernel on UEFI?
>
> Regards,
>


-- 
Regards
Vladimir 'φ-coder/phcoder' Serbinenko





Merged 661789 684574 Request was from Michael Gilbert <mgilbert@debian.org> to control@bugs.debian.org. (Fri, 17 Aug 2012 22:48:09 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'normal' Request was from Michael Gilbert <mgilbert@debian.org> to control@bugs.debian.org. (Thu, 23 Aug 2012 20:03:03 GMT) Full text and rfc822 format available.

Merged 661789 677280 684574 Request was from Michael Gilbert <mgilbert@debian.org> to 677280-submit@bugs.debian.org. (Sun, 14 Oct 2012 09:12:05 GMT) Full text and rfc822 format available.

Merged 661789 677280 684574 Request was from Michael Gilbert <mgilbert@debian.org> to 677280-submitter@bugs.debian.org. (Sun, 14 Oct 2012 09:12:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#661789; Package grub-common. (Fri, 19 Oct 2012 11:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Laurent Bigonville <bigon@debian.org>:
Extra info received and forwarded to list. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Fri, 19 Oct 2012 11:00:03 GMT) Full text and rfc822 format available.

Message #23 received at 661789@bugs.debian.org (full text, mbox):

From: Laurent Bigonville <bigon@debian.org>
To: 661789@bugs.debian.org
Subject: Re: grub-common: load_video required for linux on UEFI
Date: Fri, 19 Oct 2012 12:57:44 +0200
Hi,

I'm hit by this bug as well on the Dell Latitude E6530 in UEFI mode.
Are you planning to fix this before wheezy release?

The beta3 of the wheezy installer is now supporting UEFI, so I guess
the number of machine using debian will soon increase.

Cheers

Laurent Bigonville



Severity set to 'serious' from 'important' Request was from Michael Gilbert <michael.s.gilbert@gmail.com> to 684574-submit@bugs.debian.org. (Mon, 22 Oct 2012 01:57:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#661789; Package grub-common. (Sun, 04 Nov 2012 10:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrey Rahmatullin <wrar@wrar.name>:
Extra info received and forwarded to list. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Sun, 04 Nov 2012 10:45:03 GMT) Full text and rfc822 format available.

Message #30 received at 661789@bugs.debian.org (full text, mbox):

From: Andrey Rahmatullin <wrar@wrar.name>
To: Laurent Bigonville <bigon@debian.org>, 661789@bugs.debian.org
Cc: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Subject: Re: Bug#661789: grub-common: load_video required for linux on UEFI
Date: Sun, 4 Nov 2012 16:41:17 +0600
[Message part 1 (text/plain, inline)]
I have GRUB_GFXPAYLOAD_LINUX="1280x1024x32" in /etc/default/grub and it is
enough to get load_video in the config, probably it should have some sane
default value on UEFI systems.

-- 
WBR, wRAR
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>:
Bug#661789; Package grub-common. (Thu, 13 Dec 2012 07:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeremy Neumann <jeremy@jeremyneumann.com>:
Extra info received and forwarded to list. Copy sent to GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>. (Thu, 13 Dec 2012 07:57:03 GMT) Full text and rfc822 format available.

Message #35 received at 661789@bugs.debian.org (full text, mbox):

From: Jeremy Neumann <jeremy@jeremyneumann.com>
To: Debian Bug Tracking System <661789@bugs.debian.org>
Subject: Re: grub-common: load_video required for linux on UEFI
Date: Thu, 13 Dec 2012 02:54:36 -0500
[Message part 1 (text/plain, inline)]
Package: grub-common
Version: 1.99-23
Followup-For: Bug #661789

Copying unicode.pf2 to /boot/grub was enough to get the 00_header script to
insert a section containing load_video into the config on my fresh encrypted
disk install without any other changes. Previously it couldn't find a font and
skipped adding the required section.



-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.6-trunk-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages grub-common depends on:
ii  gettext-base        0.18.1.1-9
ii  libc6               2.13-37
ii  libdevmapper1.02.1  2:1.02.74-4
ii  libfreetype6        2.4.9-1
ii  libfuse2            2.9.0-2
ii  zlib1g              1:1.2.7.dfsg-13

Versions of packages grub-common recommends:
ii  os-prober  1.56

Versions of packages grub-common suggests:
ii  desktop-base   7.0.3
pn  grub-emu       <none>
pn  multiboot-doc  <none>
pn  xorriso        <none>

-- no debconf information



*** /boot/grub/grub.cfg
#
# DO NOT EDIT THIS FILE
#
# It is automatically generated by grub-mkconfig using templates
# from /etc/grub.d and settings from /etc/default/grub
#

### BEGIN /etc/grub.d/00_header ###
if [ -s $prefix/grubenv ]; then
  load_env
fi
set default="0"
if [ "${prev_saved_entry}" ]; then
  set saved_entry="${prev_saved_entry}"
  save_env saved_entry
  set prev_saved_entry=
  save_env prev_saved_entry
  set boot_once=true
fi

function savedefault {
  if [ -z "${boot_once}" ]; then
    saved_entry="${chosen}"
    save_env saved_entry
  fi
}

function load_video {
  insmod efi_gop
  insmod efi_uga
  insmod video_bochs
  insmod video_cirrus
}

insmod part_gpt
insmod ext2
set root='(hd0,gpt2)'
search --no-floppy --fs-uuid --set=root 56015392-ef5e-47dc-9e79-cd7176b64409
if loadfont /grub/unicode.pf2 ; then
  set gfxmode=1366x768
  load_video
  insmod gfxterm
  insmod part_gpt
  insmod ext2
  set root='(hd0,gpt2)'
  search --no-floppy --fs-uuid --set=root 56015392-ef5e-47dc-9e79-cd7176b64409
  set locale_dir=($root)/grub/locale
  set lang=en_US
  insmod gettext
fi
terminal_output gfxterm
set timeout=5
### END /etc/grub.d/00_header ###

### BEGIN /etc/grub.d/05_debian_theme ###
insmod part_gpt
insmod ext2
set root='(hd0,gpt2)'
search --no-floppy --fs-uuid --set=root 56015392-ef5e-47dc-9e79-cd7176b64409
insmod png
if background_image /grub/.background_cache.png; then
  set color_normal=white/black
  set color_highlight=black/white
else
  set menu_color_normal=cyan/blue
  set menu_color_highlight=white/blue
fi
### END /etc/grub.d/05_debian_theme ###

### BEGIN /etc/grub.d/10_linux ###
menuentry 'Debian GNU/Linux, with Linux 3.6-trunk-amd64' --class debian --class
gnu-linux --class gnu --class os {
        insmod gzio
        insmod part_gpt
        insmod ext2
        set root='(hd0,gpt2)'
        search --no-floppy --fs-uuid --set=root 56015392-ef5e-47dc-
9e79-cd7176b64409
        echo    'Loading Linux 3.6-trunk-amd64 ...'
        linux   /vmlinuz-3.6-trunk-amd64 root=/dev/mapper/neito-root ro  quiet
        echo    'Loading initial ramdisk ...'
        initrd  /initrd.img-3.6-trunk-amd64
}
menuentry 'Debian GNU/Linux, with Linux 3.6-trunk-amd64 (recovery mode)'
--class debian --class gnu-linux --class gnu --class os {
        insmod gzio
        insmod part_gpt
        insmod ext2
        set root='(hd0,gpt2)'
        search --no-floppy --fs-uuid --set=root 56015392-ef5e-47dc-
9e79-cd7176b64409
        echo    'Loading Linux 3.6-trunk-amd64 ...'
        linux   /vmlinuz-3.6-trunk-amd64 root=/dev/mapper/neito-root ro single
        echo    'Loading initial ramdisk ...'
        initrd  /initrd.img-3.6-trunk-amd64
}
menuentry 'Debian GNU/Linux, with Linux 3.2.0-4-amd64' --class debian --class
gnu-linux --class gnu --class os {
        insmod gzio
        insmod part_gpt
        insmod ext2
        set root='(hd0,gpt2)'
        search --no-floppy --fs-uuid --set=root 56015392-ef5e-47dc-
9e79-cd7176b64409
        echo    'Loading Linux 3.2.0-4-amd64 ...'
        linux   /vmlinuz-3.2.0-4-amd64 root=/dev/mapper/neito-root ro  quiet
        echo    'Loading initial ramdisk ...'
        initrd  /initrd.img-3.2.0-4-amd64
}
menuentry 'Debian GNU/Linux, with Linux 3.2.0-4-amd64 (recovery mode)' --class
debian --class gnu-linux --class gnu --class os {
        insmod gzio
        insmod part_gpt
        insmod ext2
        set root='(hd0,gpt2)'
        search --no-floppy --fs-uuid --set=root 56015392-ef5e-47dc-
9e79-cd7176b64409
        echo    'Loading Linux 3.2.0-4-amd64 ...'
        linux   /vmlinuz-3.2.0-4-amd64 root=/dev/mapper/neito-root ro single
        echo    'Loading initial ramdisk ...'
        initrd  /initrd.img-3.2.0-4-amd64
}
### END /etc/grub.d/10_linux ###

### BEGIN /etc/grub.d/20_linux_xen ###
### END /etc/grub.d/20_linux_xen ###

### BEGIN /etc/grub.d/30_os-prober ###
### END /etc/grub.d/30_os-prober ###

### BEGIN /etc/grub.d/40_custom ###
# This file provides an easy way to add custom menu entries.  Simply type the
# menu entries you want to add after this comment.  Be careful not to change
# the 'exec tail' line above.
### END /etc/grub.d/40_custom ###

### BEGIN /etc/grub.d/41_custom ###
if [ -f  $prefix/custom.cfg ]; then
  source $prefix/custom.cfg;
fi
### END /etc/grub.d/41_custom ###
[grub (text/plain, attachment)]

Added tag(s) pending. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. (Fri, 28 Dec 2012 05:33:03 GMT) Full text and rfc822 format available.

Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Fri, 28 Dec 2012 17:51:20 GMT) Full text and rfc822 format available.

Notification sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Bug acknowledged by developer. (Fri, 28 Dec 2012 17:51:20 GMT) Full text and rfc822 format available.

Message #42 received at 661789-close@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 661789-close@bugs.debian.org
Subject: Bug#661789: fixed in grub2 1.99-24
Date: Fri, 28 Dec 2012 17:47:53 +0000
Source: grub2
Source-Version: 1.99-24

We believe that the bug you reported is fixed in the latest version of
grub2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 661789@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Colin Watson <cjwatson@debian.org> (supplier of updated grub2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 28 Dec 2012 13:01:38 +0000
Source: grub2
Binary: grub2 grub-linuxbios grub-efi grub-common grub2-common grub-emu grub-pc-bin grub-pc grub-rescue-pc grub-coreboot-bin grub-coreboot grub-efi-ia32-bin grub-efi-ia32 grub-efi-amd64-bin grub-efi-amd64 grub-ieee1275-bin grub-ieee1275 grub-firmware-qemu grub-yeeloong-bin grub-yeeloong grub-mount-udeb
Architecture: source i386
Version: 1.99-24
Distribution: unstable
Urgency: low
Maintainer: GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>
Changed-By: Colin Watson <cjwatson@debian.org>
Description: 
 grub-common - GRand Unified Bootloader (common files)
 grub-coreboot - GRand Unified Bootloader, version 2 (Coreboot version)
 grub-coreboot-bin - GRand Unified Bootloader, version 2 (Coreboot binaries)
 grub-efi   - GRand Unified Bootloader, version 2 (dummy package)
 grub-efi-amd64 - GRand Unified Bootloader, version 2 (EFI-AMD64 version)
 grub-efi-amd64-bin - GRand Unified Bootloader, version 2 (EFI-AMD64 binaries)
 grub-efi-ia32 - GRand Unified Bootloader, version 2 (EFI-IA32 version)
 grub-efi-ia32-bin - GRand Unified Bootloader, version 2 (EFI-IA32 binaries)
 grub-emu   - GRand Unified Bootloader, version 2 (emulated version)
 grub-firmware-qemu - GRUB firmware image for QEMU
 grub-ieee1275 - GRand Unified Bootloader, version 2 (Open Firmware version)
 grub-ieee1275-bin - GRand Unified Bootloader, version 2 (Open Firmware binaries)
 grub-linuxbios - GRand Unified Bootloader, version 2 (dummy package)
 grub-mount-udeb - export GRUB filesystems using FUSE (udeb)
 grub-pc    - GRand Unified Bootloader, version 2 (PC/BIOS version)
 grub-pc-bin - GRand Unified Bootloader, version 2 (PC/BIOS binaries)
 grub-rescue-pc - GRUB bootable rescue images, version 2 (PC/BIOS version)
 grub-yeeloong - GRand Unified Bootloader, version 2 (Yeeloong version)
 grub-yeeloong-bin - GRand Unified Bootloader, version 2 (Yeeloong binaries)
 grub2      - GRand Unified Bootloader, version 2 (dummy package)
 grub2-common - GRand Unified Bootloader (common files for version 2)
Closes: 611537 612454 616487 619618 626853 643608 661789 687681
Changes: 
 grub2 (1.99-24) unstable; urgency=low
 .
   * Acknowledge NMU with thanks.
   * Fix namespace of EFI boot failure patch file added in NMU.
   * Copy unicode.pf2 to /boot/grub/ for EFI installs so that it is more
     likely to be readable by GRUB (closes: #661789).
   * Fix infinite recursion in gettext when translation fails (closes:
     #611537, #612454, #616487, #619618, #626853, #643608).
   * Fix grammar in Finnish translation (closes: #687681).
Checksums-Sha1: 
 3a25368397147b14694d17abaa2e4fdb1d75daec 3757 grub2_1.99-24.dsc
 42693ca696f216177295e20cda437aa6ed0de4a5 420650 grub2_1.99-24.diff.gz
 cc51d8cccb9bad2a6aea6154a4467e2b8441839d 2494 grub2_1.99-24_i386.deb
 95efeec699af8c78e245b8ef12e2453c02363f04 1088 grub-linuxbios_1.99-24_i386.deb
 f02cba3fc3a87a5f99d9b942c2b3b63e91a3b3de 1096 grub-efi_1.99-24_i386.deb
 18dbde7ad0eb1acbaa710aea46e4cf899a5bc8c0 1550202 grub-common_1.99-24_i386.deb
 5a12c56456698a9a9737baccab4271c041e802cf 94310 grub2-common_1.99-24_i386.deb
 a10610e7a7b362d5a7d2776f38395b8eb6d5a97a 1616626 grub-emu_1.99-24_i386.deb
 3f21a4990568065797111a45aa0756d18476f1ca 640068 grub-pc-bin_1.99-24_i386.deb
 d34b1690c2a1e920e84fd97b9ae1110eca4f57be 170034 grub-pc_1.99-24_i386.deb
 73ac841eea33b88f0d1d87253cb113ce4a503d7a 821706 grub-rescue-pc_1.99-24_i386.deb
 4df37e94f60031709fa618a3883a3df2a8b29178 447876 grub-coreboot-bin_1.99-24_i386.deb
 5da1aadf37fbfad5c7f599e511760faaf78395d4 45016 grub-coreboot_1.99-24_i386.deb
 018f38698eb1fb360be96a28f5e0c3b2d0b1565e 455956 grub-efi-ia32-bin_1.99-24_i386.deb
 abfd7298d6aa9d9aa8d9d487d9e8eaa01fdfcb84 45106 grub-efi-ia32_1.99-24_i386.deb
 7b8aaeb547bdb13173bf97700849586d0cc11779 476352 grub-efi-amd64-bin_1.99-24_i386.deb
 07c250abecaf9793e1df234f61b1588b7bdc41dc 45100 grub-efi-amd64_1.99-24_i386.deb
 a107c2627cd52b8dac222cefd84feee9c8969d21 446022 grub-ieee1275-bin_1.99-24_i386.deb
 700999b528a54bc77836bcab01dbfcd148b28f56 45050 grub-ieee1275_1.99-24_i386.deb
 34cc47f48d144af5563b30c3d4c49a8f5cab361d 760334 grub-firmware-qemu_1.99-24_i386.deb
 cca82e12b8cd5c477b60252529bde8642715f0e0 177292 grub-mount-udeb_1.99-24_i386.udeb
Checksums-Sha256: 
 9039327b0764f72387ecf04ba6a1e65297d7e31b2e00fd7b96f1251f4f789bae 3757 grub2_1.99-24.dsc
 89a0c5d8d94b10310dce5f48db25b82ae2f94ea378ca87ee4859ba5e0b03617c 420650 grub2_1.99-24.diff.gz
 7ff1925e76da48cc5170590a27bebbfedb33effeb4f0342da206974b1058ce8c 2494 grub2_1.99-24_i386.deb
 f87bd5758dee683774e4f08891fc468f8316ec003ad424971db964648ba3baec 1088 grub-linuxbios_1.99-24_i386.deb
 c0f9fe5a6faeb77297adaac219391c7663178799b3089677156d5ae52f2fd22d 1096 grub-efi_1.99-24_i386.deb
 34d5f20aa1a04035800c0abfd9d16be5eee7472955cf683aac2dba10aa2899e8 1550202 grub-common_1.99-24_i386.deb
 3c485f2714b8f22120abf5c25bd78b9037cd223d985b5c4c6a22e8714d722738 94310 grub2-common_1.99-24_i386.deb
 1267547243a68a2a3e09828c26d778a4b4b8fe3eb5e45310038dd465d9f31099 1616626 grub-emu_1.99-24_i386.deb
 f90c33754a9986905b1d902c2315046e7b185da1ad6b2c5c165aaa96ff2fa726 640068 grub-pc-bin_1.99-24_i386.deb
 62a2150b8dd19c3c116b10f455455e2b9eacec57ad7d5391640ac94bd13a58a4 170034 grub-pc_1.99-24_i386.deb
 b854494c6ffef11c201893414e15c59b8d558a183bdfde8a60ad0e2889b3f16c 821706 grub-rescue-pc_1.99-24_i386.deb
 8b349ecc80ae3fa08466df21bab24477b26301f44fbad167394c0230249b7745 447876 grub-coreboot-bin_1.99-24_i386.deb
 46b7371bf63e41261968a0c701a8c87a7866be4208ac835eee0d161878ddd14e 45016 grub-coreboot_1.99-24_i386.deb
 8c7e0963b59c833d847cd9950c61d7087a3975dd387d3835a5c68e35c7b3e802 455956 grub-efi-ia32-bin_1.99-24_i386.deb
 72545ec2ab847fca36ca1b6f705ca9d6fb893a2e9afaabfd4ea1d332a6a44058 45106 grub-efi-ia32_1.99-24_i386.deb
 257b940048489fbd14e2273335febe787b8b6c8f37a2f5f244b1dfd7a4a6e40d 476352 grub-efi-amd64-bin_1.99-24_i386.deb
 6ed78f29a42524023bea64dc638f9ddafd76e99f441d1de7677d9cf73c4c95b2 45100 grub-efi-amd64_1.99-24_i386.deb
 3cf4150848c458d8efc5866ef3194e63804bd87a6fc2912bd3a740c52c371dbd 446022 grub-ieee1275-bin_1.99-24_i386.deb
 105e471ac82b22b5c3f31d710440a131d1d4e2a19f51777b67c8964a330776ed 45050 grub-ieee1275_1.99-24_i386.deb
 0f75b5505ca43ec5240791b6d817765de013bee1f44fa0c29f3bf982b4cf72fe 760334 grub-firmware-qemu_1.99-24_i386.deb
 6d089a1a7e6053a482294c452142b92a52d6b7bd989c2a66d9a720a09497b4d0 177292 grub-mount-udeb_1.99-24_i386.udeb
Files: 
 747c2ae7abcc9504fdaa66fdafd5abd3 3757 admin extra grub2_1.99-24.dsc
 3176e776ed044d8b252153b0359b1723 420650 admin extra grub2_1.99-24.diff.gz
 e72ace7861f76a7ffe29b2f425c20271 2494 admin extra grub2_1.99-24_i386.deb
 c0c219b26e4fcf928c68302f141d12f4 1088 admin extra grub-linuxbios_1.99-24_i386.deb
 8f10e9284a9a78006e6caa0602c53b17 1096 admin extra grub-efi_1.99-24_i386.deb
 ab9d704d06bd02174942fc563a9028a3 1550202 admin optional grub-common_1.99-24_i386.deb
 2c220119d1f72cac1622f4f25b73c6fe 94310 admin optional grub2-common_1.99-24_i386.deb
 fec4313e139e8329c66479a009b034db 1616626 admin extra grub-emu_1.99-24_i386.deb
 dab21d7abff19f2bc99443040dad13ee 640068 admin optional grub-pc-bin_1.99-24_i386.deb
 e09d957dd7a05a436dcbaea801904991 170034 admin optional grub-pc_1.99-24_i386.deb
 5e2826ee0fe08f92edc61e7bdbcabc02 821706 admin extra grub-rescue-pc_1.99-24_i386.deb
 94fbf82a1a25c77b85d212e0e091620d 447876 admin extra grub-coreboot-bin_1.99-24_i386.deb
 b23545f418a08c6b72360c452b4d21f8 45016 admin extra grub-coreboot_1.99-24_i386.deb
 8ab0da039b368ba3622b5a1bc5fc7b6b 455956 admin extra grub-efi-ia32-bin_1.99-24_i386.deb
 2d1db686859c7b427bb87c6dfbb0ef4d 45106 admin extra grub-efi-ia32_1.99-24_i386.deb
 f2419304edc372a73c1e3b8d7b670473 476352 admin extra grub-efi-amd64-bin_1.99-24_i386.deb
 45e72c5115177d1099ae166e7784dddc 45100 admin extra grub-efi-amd64_1.99-24_i386.deb
 04c4275aa9844fcafe3f9b9e32206f7e 446022 admin extra grub-ieee1275-bin_1.99-24_i386.deb
 6c3cd943c5a8da0ef9171e071286f35e 45050 admin extra grub-ieee1275_1.99-24_i386.deb
 8139d96300e84c1d625a240aebd729f6 760334 admin extra grub-firmware-qemu_1.99-24_i386.deb
 e5bb02cc3c1579f74354085011835da0 177292 debian-installer extra grub-mount-udeb_1.99-24_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer

iQIVAwUBUN3Xajk1h9l9hlALAQikWg//W7XQmb5IMwuvVo+bF20STm6NbjaTflOA
T1+jKbSiv3+recKREQLY3oRxquHpx1c3rsa5374meYbN2RT7Hnr1DQp84utfleQI
SmtpnKtkWgzlim7OG9zLmfTE3hJyOCZBNrkWzwfWUOst2KnP+rlqHZO6IovJCDM3
FP9jVZvLEm4qdm8tbvVZX7wcN+7XxFwvLKs4Qo5I2wzbotnYvzUtJ5O3MVHxjuIM
0n9zjO0O3reX+nUQF7RtKrKCWObfhYVN0qIroxaTx8srRxwP9qDFmyJEfweXhc02
jFWeQLCON6+uJESWldCyC8Sj/kwsM/Y/RpiR7XLPL2tfcaJHNi41zRs4PBgrwAXi
APxfbT2nK+05zuqiDI/XxHfMa3OEYsTo8U5blYuPOaesitVkw7tZBy6/4liIJ6Ya
r5tAbGHNOqaEHn9Kry33emJPkKXDJcwttKonnvTHv4kH7XtPTrIsVR9k+2FnRFWL
ksfvcZftscmI4PnEJqDOwb/l4/NQ4j6KfjVmsEpvXeYwWbNjK5xoKpVHva+YUQpX
kK7M6oV7y79rHIxE0+2srwEdTzXtgS3pJSL0BlJNcFJdJ4Iqmwgw7yR+FG8ExgmG
SNlodAD7qjpbfbu3GMWZrSsu800opCWTQ2UIfFdVEVnGivMRLOquAbse/Ql3ggkb
wXJq+fMQ7QA=
=+gEW
-----END PGP SIGNATURE-----




Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Fri, 28 Dec 2012 17:51:20 GMT) Full text and rfc822 format available.

Notification sent to Brian Flaherty <bxf4@u.washington.edu>:
Bug acknowledged by developer. (Fri, 28 Dec 2012 17:51:20 GMT) Full text and rfc822 format available.

Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Fri, 28 Dec 2012 17:51:21 GMT) Full text and rfc822 format available.

Notification sent to Bastian Blank <waldi@debian.org>:
Bug acknowledged by developer. (Fri, 28 Dec 2012 17:51:21 GMT) Full text and rfc822 format available.

Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Sat, 29 Dec 2012 01:06:03 GMT) Full text and rfc822 format available.

Notification sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Bug acknowledged by developer. (Sat, 29 Dec 2012 01:06:03 GMT) Full text and rfc822 format available.

Message #55 received at 661789-close@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 661789-close@bugs.debian.org
Subject: Bug#661789: fixed in grub2 2.00-8
Date: Sat, 29 Dec 2012 01:03:08 +0000
Source: grub2
Source-Version: 2.00-8

We believe that the bug you reported is fixed in the latest version of
grub2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 661789@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Colin Watson <cjwatson@debian.org> (supplier of updated grub2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 28 Dec 2012 17:34:32 +0000
Source: grub2
Binary: grub2 grub-linuxbios grub-efi grub-common grub2-common grub-emu grub-emu-dbg grub-pc-bin grub-pc-dbg grub-pc grub-rescue-pc grub-coreboot-bin grub-coreboot-dbg grub-coreboot grub-efi-ia32-bin grub-efi-ia32-dbg grub-efi-ia32 grub-efi-amd64-bin grub-efi-amd64-dbg grub-efi-amd64 grub-efi-ia64-bin grub-efi-ia64-dbg grub-efi-ia64 grub-ieee1275-bin grub-ieee1275-dbg grub-ieee1275 grub-firmware-qemu grub-yeeloong-bin grub-yeeloong-dbg grub-yeeloong grub-theme-starfield grub-mount-udeb
Architecture: source i386
Version: 2.00-8
Distribution: experimental
Urgency: low
Maintainer: GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>
Changed-By: Colin Watson <cjwatson@debian.org>
Description: 
 grub-common - GRand Unified Bootloader (common files)
 grub-coreboot - GRand Unified Bootloader, version 2 (Coreboot version)
 grub-coreboot-bin - GRand Unified Bootloader, version 2 (Coreboot binaries)
 grub-coreboot-dbg - GRand Unified Bootloader, version 2 (Coreboot debug files)
 grub-efi   - GRand Unified Bootloader, version 2 (dummy package)
 grub-efi-amd64 - GRand Unified Bootloader, version 2 (EFI-AMD64 version)
 grub-efi-amd64-bin - GRand Unified Bootloader, version 2 (EFI-AMD64 binaries)
 grub-efi-amd64-dbg - GRand Unified Bootloader, version 2 (EFI-AMD64 debug files)
 grub-efi-ia32 - GRand Unified Bootloader, version 2 (EFI-IA32 version)
 grub-efi-ia32-bin - GRand Unified Bootloader, version 2 (EFI-IA32 binaries)
 grub-efi-ia32-dbg - GRand Unified Bootloader, version 2 (EFI-IA32 debug files)
 grub-efi-ia64 - GRand Unified Bootloader, version 2 (IA64 version)
 grub-efi-ia64-bin - GRand Unified Bootloader, version 2 (IA64 binaries)
 grub-efi-ia64-dbg - GRand Unified Bootloader, version 2 (IA64 debug files)
 grub-emu   - GRand Unified Bootloader, version 2 (emulated version)
 grub-emu-dbg - GRand Unified Bootloader, version 2 (emulated debug files)
 grub-firmware-qemu - GRUB firmware image for QEMU
 grub-ieee1275 - GRand Unified Bootloader, version 2 (Open Firmware version)
 grub-ieee1275-bin - GRand Unified Bootloader, version 2 (Open Firmware binaries)
 grub-ieee1275-dbg - GRand Unified Bootloader, version 2 (Open Firmware debug files)
 grub-linuxbios - GRand Unified Bootloader, version 2 (dummy package)
 grub-mount-udeb - export GRUB filesystems using FUSE (udeb)
 grub-pc    - GRand Unified Bootloader, version 2 (PC/BIOS version)
 grub-pc-bin - GRand Unified Bootloader, version 2 (PC/BIOS binaries)
 grub-pc-dbg - GRand Unified Bootloader, version 2 (PC/BIOS debug files)
 grub-rescue-pc - GRUB bootable rescue images, version 2 (PC/BIOS version)
 grub-theme-starfield - GRand Unified Bootloader, version 2 (starfield theme)
 grub-yeeloong - GRand Unified Bootloader, version 2 (Yeeloong version)
 grub-yeeloong-bin - GRand Unified Bootloader, version 2 (Yeeloong binaries)
 grub-yeeloong-dbg - GRand Unified Bootloader, version 2 (Yeeloong debug files)
 grub2      - GRand Unified Bootloader, version 2 (dummy package)
 grub2-common - GRand Unified Bootloader (common files for version 2)
Closes: 661789 693400
Changes: 
 grub2 (2.00-8) experimental; urgency=low
 .
   * debian/apport/source_grub2.py:
     - Use context managers to avoid (harmless) file descriptor leaks.
     - Set a file encoding, per PEP 0263.
   * Drop grub-ieee1275-bin's dependency on bc in favour of powerpc-ibm-utils
     (>= 1.2.12-1) (cf. #625728).
   * Move powerpc-ibm-utils and powerpc-utils dependencies from
     grub-ieee1275-bin to grub-ieee1275 (closes: #693400).
   * Merge from Ubuntu:
     - Ignore symlink traversal failures in grub-mount readdir
       (LP: #1051306).
     - Fix incorrect initrd minimum address calculation (LP: #1055686).
     - Avoid assuming that gets is declared.
   * Copy unicode.pf2 to /boot/grub/ for EFI installs so that it is more
     likely to be readable by GRUB (closes: #661789).
Checksums-Sha1: 
 38b323314d37e5add863e20c270f8c46acc645e4 4392 grub2_2.00-8.dsc
 2c162fccdf23a86aa1d52fea21bb48ee46ca793c 338095 grub2_2.00-8.debian.tar.gz
 9b8d7bde0b17321e294eef94ea84f5f291754bca 2506 grub2_2.00-8_i386.deb
 7c54dd8fe041606846236c518444b1fb842fb79e 1084 grub-linuxbios_2.00-8_i386.deb
 e9e955662b850aebacc30f6f92ad0fc25b2bca76 1096 grub-efi_2.00-8_i386.deb
 d36ca870b97d451400e481fd751f5e15a68d5369 2040386 grub-common_2.00-8_i386.deb
 5853ae0d3f9f4ca00e453303c7316de7b4904e17 115002 grub2-common_2.00-8_i386.deb
 6bcdc111dbc55c08ca4985c5dc23766ce81ca611 2038342 grub-emu_2.00-8_i386.deb
 8ed0d5c9cd1a3cab55d52736767b08489e86ba6e 1599206 grub-emu-dbg_2.00-8_i386.deb
 0808e09080d4288d273dea9fc201fbdd8fb46aeb 794910 grub-pc-bin_2.00-8_i386.deb
 ff091b80161f1795eda407845ae865e3f1c143ae 2045268 grub-pc-dbg_2.00-8_i386.deb
 6d305609dee93e074154dcc5077abe43268276db 168342 grub-pc_2.00-8_i386.deb
 0b49a0b4070cf91ba4c34a44d0c141327553a0fa 999794 grub-rescue-pc_2.00-8_i386.deb
 56d0ce81a39ff277713d045d5e685c27e07f7767 518904 grub-coreboot-bin_2.00-8_i386.deb
 b4411ce7cea594bc993dea851cc22ca17401a618 1927994 grub-coreboot-dbg_2.00-8_i386.deb
 98491a381a239d2b1df0f208028b4b5239534965 43272 grub-coreboot_2.00-8_i386.deb
 9de8f800102fea8c3f4ac7cea8feb93b592b232d 526378 grub-efi-ia32-bin_2.00-8_i386.deb
 8c2d681745723ef78ae4b23eacc25be52f89750c 2050370 grub-efi-ia32-dbg_2.00-8_i386.deb
 a42f294ca0f82809a5b3700b176bf3afc8bdeed6 43312 grub-efi-ia32_2.00-8_i386.deb
 3a44058eb11f3d2dbd0ad142090f81753cf68536 544726 grub-efi-amd64-bin_2.00-8_i386.deb
 c27d40d53fb7f04a23240b3d712fc72cf7e6c4f1 2134138 grub-efi-amd64-dbg_2.00-8_i386.deb
 53e3eb62c280ad8053f6f21528cfedc3e155c226 43304 grub-efi-amd64_2.00-8_i386.deb
 eb4d26a718a4dc0ccd74c13c0d46a9ae07d3dc83 515226 grub-ieee1275-bin_2.00-8_i386.deb
 7c2b3c640f763bc1ebb41916d028efb233c3cd1d 1886076 grub-ieee1275-dbg_2.00-8_i386.deb
 f5387a3160f17a35103d00db2000de8a1c92afa3 43262 grub-ieee1275_2.00-8_i386.deb
 68f7a939ca256c9a86c4a07a83b7b624198cff86 932722 grub-firmware-qemu_2.00-8_i386.deb
 2a8a21c90bb8f4a3267b7dfece136613e40eb128 2134594 grub-theme-starfield_2.00-8_i386.deb
 6fcad4a0fb4ddc3d869bfac02e653fff4c19ee87 322050 grub-mount-udeb_2.00-8_i386.udeb
Checksums-Sha256: 
 b9231dfe939a67aae9411b374d2ca1167b8f48f864daad5deadd5e2ea12ba57b 4392 grub2_2.00-8.dsc
 c5d5c47471965839d0a4a6a792c42986949064ddd3215dab4d69b0859269118f 338095 grub2_2.00-8.debian.tar.gz
 4da1b2c0722061f05eb6ccb81fe970d27a88f105a39d28eccb8b5e28c345e9d0 2506 grub2_2.00-8_i386.deb
 9e2a3727cdae915a64b3a3b1b2e3256758f5d3fc8405042e08f6239822c04886 1084 grub-linuxbios_2.00-8_i386.deb
 51df6e84179aa81eb593e0811d18e3a4e5ab0c7579d53073456538cab6486162 1096 grub-efi_2.00-8_i386.deb
 ccb5d8cddfdc8f3570cab1ee59f17d3d1baea9be22ca705a3d8c9bd9c893b402 2040386 grub-common_2.00-8_i386.deb
 10ea1696ab4731f53a189e4d27668582d4dc1e37e93bc5ca39792564670bef74 115002 grub2-common_2.00-8_i386.deb
 c7c9079f814e387271db369b882268e65f008b526b5862118489cb358b98521a 2038342 grub-emu_2.00-8_i386.deb
 89697b75890496ba2e7b2133aaeaefe04e54f28c0c0cd2b37b92802c939f2e0b 1599206 grub-emu-dbg_2.00-8_i386.deb
 4fcdc5802fd6ab08c6206760d54fdcb9ff39b94b5ebc2bbee831fd6532bc4471 794910 grub-pc-bin_2.00-8_i386.deb
 cc295d170cd1132f902941908bbbd8d10e1c233193418ac46c99418931f18302 2045268 grub-pc-dbg_2.00-8_i386.deb
 5fff1e23987b208281ca24e39d7f50af8dd9e14b65b7f8806bb15d4a7274545d 168342 grub-pc_2.00-8_i386.deb
 e14f6d537ff1fd7cd20ca6126dec9db6752063480fb72afc4b94230647ec8e35 999794 grub-rescue-pc_2.00-8_i386.deb
 3d2a4e49bbbd041419f5fb644a1458bcc614af226d378c4d91a92280be0ed2e1 518904 grub-coreboot-bin_2.00-8_i386.deb
 60a2fc47f7c89bb0c3b53b8ee043d0dd79f33cd44ff69804daed9eb33acb9f93 1927994 grub-coreboot-dbg_2.00-8_i386.deb
 383739d9a8c2d333799c2c2c24f380e2b13abd16c5789a76b029aaec149d0963 43272 grub-coreboot_2.00-8_i386.deb
 d1e5a804ca9089da56e7836cf0bbeb9795eb8ddd0590b91b1777976b95f7f4f2 526378 grub-efi-ia32-bin_2.00-8_i386.deb
 d0477744a9463f58b2b71c175e19a706b877c201e0cf71447f640a17a78ff846 2050370 grub-efi-ia32-dbg_2.00-8_i386.deb
 db7b5618474b8e2e802732e5be04b666706e78f4cea3a4be2bd1ba0242a6b16b 43312 grub-efi-ia32_2.00-8_i386.deb
 abfc4445f55ed30bb23e011d776638d80a46fdc538efcd19f7bcaa95ab30ac38 544726 grub-efi-amd64-bin_2.00-8_i386.deb
 7be30a9694d7452ed7b303a82993c2cdb1d680d908e9c36332d74a118c585666 2134138 grub-efi-amd64-dbg_2.00-8_i386.deb
 9125c8634b160dd7f55a575bc72e60e9a8823d3e2a8dbde3b34bcbc277778615 43304 grub-efi-amd64_2.00-8_i386.deb
 83c61b72e45a022bdaea8750968842aeb2617fd522cfc253621f65f1ae37a916 515226 grub-ieee1275-bin_2.00-8_i386.deb
 cc919a8c39e8e8fd00cac62854144a48239dc76ff05b93a3a8d6eb3181848498 1886076 grub-ieee1275-dbg_2.00-8_i386.deb
 b64a19dd8355a73d18294e6af1fd750bc858604f7a9fc21fdffcebd5db406c94 43262 grub-ieee1275_2.00-8_i386.deb
 52b2be55b2beded60c9f6d2a4596a858b49e40401ac9e514c55bcae2180bbac2 932722 grub-firmware-qemu_2.00-8_i386.deb
 2b92429eacc600d121c7138ddfb66676d53fbfac5980b5932c76551ce5df87ad 2134594 grub-theme-starfield_2.00-8_i386.deb
 90ee8c7db32f0b89c505d1b060c7e121cf0364b87f502a4fd651c3dee6ca71ce 322050 grub-mount-udeb_2.00-8_i386.udeb
Files: 
 46118336a8642d8e74549e1f484ab662 4392 admin extra grub2_2.00-8.dsc
 43e17848600443ce6b1d2963c3b88975 338095 admin extra grub2_2.00-8.debian.tar.gz
 09d5459b51c41bf4b415387aa9376e88 2506 oldlibs extra grub2_2.00-8_i386.deb
 ffee7fb06bc0e5bdaf881a7ab42c8139 1084 oldlibs extra grub-linuxbios_2.00-8_i386.deb
 66e7111b1682b79b7b78ac35d4a5df6a 1096 oldlibs extra grub-efi_2.00-8_i386.deb
 782f8e70cff579651548e7908ce6b139 2040386 admin optional grub-common_2.00-8_i386.deb
 b3e48eae1fe87b9181eea92a1b703d1d 115002 admin optional grub2-common_2.00-8_i386.deb
 63f3ea94dcfaf978c618d906a484a9c2 2038342 admin extra grub-emu_2.00-8_i386.deb
 e8b147f8c1d14014fdd1a95abfe40ab4 1599206 debug extra grub-emu-dbg_2.00-8_i386.deb
 df6e93a7f279441d9744b62205f627b5 794910 admin optional grub-pc-bin_2.00-8_i386.deb
 a5930f048b584a3086b504f3abf6e973 2045268 debug extra grub-pc-dbg_2.00-8_i386.deb
 b5a08d5fabc4db11c95db6fdac9deac1 168342 admin optional grub-pc_2.00-8_i386.deb
 b894d8421279643cad6c2f567fdaef64 999794 admin extra grub-rescue-pc_2.00-8_i386.deb
 725f0e4ce9bdec728fd43d98dfa5e3f7 518904 admin extra grub-coreboot-bin_2.00-8_i386.deb
 6b89b2c1ce2c92c7953a0fe15c6f5fe1 1927994 debug extra grub-coreboot-dbg_2.00-8_i386.deb
 16a16d11e33dfcef672ae3ec11c0d06d 43272 admin extra grub-coreboot_2.00-8_i386.deb
 ab92fa3aa1148064f560ee941e9b4f53 526378 admin extra grub-efi-ia32-bin_2.00-8_i386.deb
 47120205675ca7dc70839c7e8eb653b2 2050370 debug extra grub-efi-ia32-dbg_2.00-8_i386.deb
 7550e238626cec7bb6ae4f2b052de924 43312 admin extra grub-efi-ia32_2.00-8_i386.deb
 c45a80f7c54a6772a9248c0f9ec05d9b 544726 admin extra grub-efi-amd64-bin_2.00-8_i386.deb
 02d650f8ed1c1ca0ee6094d0135eff7e 2134138 debug extra grub-efi-amd64-dbg_2.00-8_i386.deb
 16e164c513957935e364e389c1693dcf 43304 admin extra grub-efi-amd64_2.00-8_i386.deb
 49224485f013dd50a08fc7139ae62772 515226 admin extra grub-ieee1275-bin_2.00-8_i386.deb
 c2bf536c2d1e73e4a63b11ba6ea6e7cb 1886076 debug extra grub-ieee1275-dbg_2.00-8_i386.deb
 4944ee9d31a82206e19ac0bf7b9a57ae 43262 admin extra grub-ieee1275_2.00-8_i386.deb
 a0a9ae4ad78f1a53d2418a1ffeb02b3d 932722 admin extra grub-firmware-qemu_2.00-8_i386.deb
 78960e413c8673f1dde4ed6d6e254230 2134594 admin extra grub-theme-starfield_2.00-8_i386.deb
 33c790aea6fbfb8f79294343cf343fed 322050 debian-installer extra grub-mount-udeb_2.00-8_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer

iQIVAwUBUN47Mzk1h9l9hlALAQhqlA/9H3Mj7LhqClpFkDwOTFTtpAOn65tBeMTP
G1YuapHlGqdwrzQaAIYfogNr/4VLYjsSMk51mmgEY0wFF3DhUmhjuUE8Dse4EJ5E
vRXZOXP6FEqExJZZE6xsMyRRaVWZK4vbznZdm89IrpAY8ZmLTyVgHnO6TJCwnkQD
ZcVpGUspgO2SvXCvvm3/1/2F4kMznw8qUlB+qA9NYUwbGU7jdIDJ1VwotPjnComm
xBzqHy1s9kenBer2fPuyZDAIoUS3+Zyi1s9KbO97rVRTdItpUZbOm5yGggL023K0
J0FltlwOqiJxUuB52SPIKkZeiTUEjjP0RYHfu0bnKM7zWTkzsRDl0SUY4QXBXgr0
BQFHgWCGOCR/pBNHCH3+9Vm8QqoyvHnyzUuwtKG7Z9BWzb8aIq+LuETzbFLGIbb4
CmR6u+t+rCJ/HtPKRD5CymPIeECNbkgtcNxecTr5ZQK2okIhfCUqK9TrYlU6zBvd
RsQ1NfcKXNTbHwZv5j4ixtrjnW/SPS2Ku+7LSbz2+Tp8oo1E+N+SpnSsLwKXTF1s
PmJw0Iw2iDZxJyMtKd3DlSbYM13xg4OvNCYrX7aMCKvwTLbTSjy8/cJvr7alL7Wp
VFelMB6Gg1bjvD7bVrobaQKCv+98exJnFL7xTxyePrxib34QjC9sSMJmCvESa1tF
e1Dm9c2ierw=
=NJr5
-----END PGP SIGNATURE-----




Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Sat, 29 Dec 2012 01:06:04 GMT) Full text and rfc822 format available.

Notification sent to Brian Flaherty <bxf4@u.washington.edu>:
Bug acknowledged by developer. (Sat, 29 Dec 2012 01:06:04 GMT) Full text and rfc822 format available.

Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Sat, 29 Dec 2012 01:06:04 GMT) Full text and rfc822 format available.

Notification sent to Bastian Blank <waldi@debian.org>:
Bug acknowledged by developer. (Sat, 29 Dec 2012 01:06:05 GMT) Full text and rfc822 format available.

Marked as found in versions grub2/1.99-26. Request was from Bastian Blank <waldi@debian.org> to 684574-submit@bugs.debian.org. (Sun, 20 Jan 2013 13:39:04 GMT) Full text and rfc822 format available.

Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Sun, 20 Jan 2013 17:36:06 GMT) Full text and rfc822 format available.

Notification sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Bug acknowledged by developer. (Sun, 20 Jan 2013 17:36:06 GMT) Full text and rfc822 format available.

Message #70 received at 661789-close@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 661789-close@bugs.debian.org
Subject: Bug#661789: fixed in grub2 1.99-27
Date: Sun, 20 Jan 2013 17:33:09 +0000
Source: grub2
Source-Version: 1.99-27

We believe that the bug you reported is fixed in the latest version of
grub2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 661789@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Colin Watson <cjwatson@debian.org> (supplier of updated grub2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 20 Jan 2013 16:37:52 +0000
Source: grub2
Binary: grub2 grub-linuxbios grub-efi grub-common grub2-common grub-emu grub-pc-bin grub-pc grub-rescue-pc grub-coreboot-bin grub-coreboot grub-efi-ia32-bin grub-efi-ia32 grub-efi-amd64-bin grub-efi-amd64 grub-ieee1275-bin grub-ieee1275 grub-firmware-qemu grub-yeeloong-bin grub-yeeloong grub-mount-udeb
Architecture: source i386
Version: 1.99-27
Distribution: unstable
Urgency: low
Maintainer: GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>
Changed-By: Colin Watson <cjwatson@debian.org>
Description: 
 grub-common - GRand Unified Bootloader (common files)
 grub-coreboot - GRand Unified Bootloader, version 2 (Coreboot version)
 grub-coreboot-bin - GRand Unified Bootloader, version 2 (Coreboot binaries)
 grub-efi   - GRand Unified Bootloader, version 2 (dummy package)
 grub-efi-amd64 - GRand Unified Bootloader, version 2 (EFI-AMD64 version)
 grub-efi-amd64-bin - GRand Unified Bootloader, version 2 (EFI-AMD64 binaries)
 grub-efi-ia32 - GRand Unified Bootloader, version 2 (EFI-IA32 version)
 grub-efi-ia32-bin - GRand Unified Bootloader, version 2 (EFI-IA32 binaries)
 grub-emu   - GRand Unified Bootloader, version 2 (emulated version)
 grub-firmware-qemu - GRUB firmware image for QEMU
 grub-ieee1275 - GRand Unified Bootloader, version 2 (Open Firmware version)
 grub-ieee1275-bin - GRand Unified Bootloader, version 2 (Open Firmware binaries)
 grub-linuxbios - GRand Unified Bootloader, version 2 (dummy package)
 grub-mount-udeb - export GRUB filesystems using FUSE (udeb)
 grub-pc    - GRand Unified Bootloader, version 2 (PC/BIOS version)
 grub-pc-bin - GRand Unified Bootloader, version 2 (PC/BIOS binaries)
 grub-rescue-pc - GRUB bootable rescue images, version 2 (PC/BIOS version)
 grub-yeeloong - GRand Unified Bootloader, version 2 (Yeeloong version)
 grub-yeeloong-bin - GRand Unified Bootloader, version 2 (Yeeloong binaries)
 grub2      - GRand Unified Bootloader, version 2 (dummy package)
 grub2-common - GRand Unified Bootloader (common files for version 2)
Closes: 661789
Changes: 
 grub2 (1.99-27) unstable; urgency=low
 .
   * Amend gfxpayload_keep_default.patch to no longer remove the call to
     load_video when GRUB_GFXPAYLOAD_LINUX is empty (closes: #661789).
Checksums-Sha1: 
 056b038fca9d894d5296315f3da98713e9dc70bb 3757 grub2_1.99-27.dsc
 b7eaaa234e39851342fdf1fb4c7c42de2045f922 420769 grub2_1.99-27.diff.gz
 914ef54268d671f96d18980001a96321147f9d54 2490 grub2_1.99-27_i386.deb
 98e8b629e10a0e05ccfcde5baaf52f79410a7de4 1084 grub-linuxbios_1.99-27_i386.deb
 66b3f5243bf261bd195fc41b8a064df960a0067a 1096 grub-efi_1.99-27_i386.deb
 50e2a2461e42738a6edccaeef9154ac9ad4995c7 1530836 grub-common_1.99-27_i386.deb
 a4412f672f9fd73e31e1eaa10323c484d38b19d3 94322 grub2-common_1.99-27_i386.deb
 9056585f1bbac8b026bad1307faecc3b5821bff4 1618068 grub-emu_1.99-27_i386.deb
 3340940aaad486fb92ebb042cfe33c94fceba360 639970 grub-pc-bin_1.99-27_i386.deb
 950f16916c06002880ca576df283e0e3b1059950 170040 grub-pc_1.99-27_i386.deb
 4e8d780595ed412cf4dc3050a22f6a3dc71256b7 821990 grub-rescue-pc_1.99-27_i386.deb
 e34b9513d01c85afabd0169b79114598649b0ee2 448174 grub-coreboot-bin_1.99-27_i386.deb
 e1142ad8a7c34c1d38ef4ce13f021c79730d84bc 45048 grub-coreboot_1.99-27_i386.deb
 cf392960b2085f04c95f44bf7772cf390deaea5e 455888 grub-efi-ia32-bin_1.99-27_i386.deb
 e71cadc0918e4447a2be30c7916fb157bcdacee0 45118 grub-efi-ia32_1.99-27_i386.deb
 0215d2f5745d7143909392006ba7d448943afca1 476024 grub-efi-amd64-bin_1.99-27_i386.deb
 7a520b7e17813a89e7cab5d96cc1ea7cc41d2078 45110 grub-efi-amd64_1.99-27_i386.deb
 08254a2cd58342a6b6e2928cb456da06a7bd3c22 446128 grub-ieee1275-bin_1.99-27_i386.deb
 ca799bb795f8f4daad8b604877e5c2b1397c33dc 45052 grub-ieee1275_1.99-27_i386.deb
 9dce4e5d85a14049a915a82a3016388a9ccdc35d 760526 grub-firmware-qemu_1.99-27_i386.deb
 ef4486dca82356b19872d09e914e2b7d24ece962 177298 grub-mount-udeb_1.99-27_i386.udeb
Checksums-Sha256: 
 b2158c64d9b40a4654b364d203956c0cdcf2604c3eca2dd770420a89eb4c6322 3757 grub2_1.99-27.dsc
 8dd08a32203392a2dfe7be5ffa3132948f25081440e2df55f7f3af7236049d5f 420769 grub2_1.99-27.diff.gz
 9a72cee885358c8e0d787bb2f3c7e1b91bad34ba8d1a6187b782421078eb1426 2490 grub2_1.99-27_i386.deb
 49ed48ebceba5e8ce860e955a4ef99626faf16cc37d9a7165925c44bea8bcfe5 1084 grub-linuxbios_1.99-27_i386.deb
 568006b67ed87d3efa09dab5a5859c5d1f2fae9bac1834cf417c85589bdc4b89 1096 grub-efi_1.99-27_i386.deb
 0ed16b953be0f4456bb1b7e55a241248d9eaf77e512bd16c58ee6f54d30fbbc8 1530836 grub-common_1.99-27_i386.deb
 379a60d4cd4add2b51882a268b4da75f4ef676f19964b8df406d6eb3cc9fab3e 94322 grub2-common_1.99-27_i386.deb
 893eedaea41e29bedf54e8d33f49ffa4e66db5ea2b451b42b3053d3211128f91 1618068 grub-emu_1.99-27_i386.deb
 4217a31f17ca1720e97b705a0cedb1b899b3cc1f825705b2f894fe29dfa6e92f 639970 grub-pc-bin_1.99-27_i386.deb
 3c09cff0f23f2db1724f26966d35a61fbc23159ae4fb720a937e9e7159d684eb 170040 grub-pc_1.99-27_i386.deb
 d5be91bc9354739006d14c661b0d71328d29e50b19fe415f77deec065ba8ebc8 821990 grub-rescue-pc_1.99-27_i386.deb
 92718ff0ffd5a63bc05b547b98cfbf8a3b9d4511ef54fd3d6027bafa3185736a 448174 grub-coreboot-bin_1.99-27_i386.deb
 c6906b0e20e4e49a981557c9d9529260587bcd34aa8bdac2036a1fa4ab10961d 45048 grub-coreboot_1.99-27_i386.deb
 b968a3252534b0797c5f046cc5fd4996f9a6649b6782965a34eee83c88ee7d9e 455888 grub-efi-ia32-bin_1.99-27_i386.deb
 c39f36bbfb514625ba2fcb6a7d9ec1f17921b0536c41c33e63a14c6475c09075 45118 grub-efi-ia32_1.99-27_i386.deb
 dba6332f55a9e8c7110571fbd9e25a61551f398f32c19c6538cd3f4b8f7bdbbd 476024 grub-efi-amd64-bin_1.99-27_i386.deb
 5765e28f58b007706f98be825ce892f034f5c08863b3935bb4080747023b3def 45110 grub-efi-amd64_1.99-27_i386.deb
 cb3551fa264a64cbb461d5a2c8c726b71e76c3f35f3a7f72553614296dd0f7d0 446128 grub-ieee1275-bin_1.99-27_i386.deb
 12430fec18b2bde2df44e7a018bafc72527042865fcc0d1feabcc134fd50d348 45052 grub-ieee1275_1.99-27_i386.deb
 1426e9ff92180c1e626424ae83da0f4bfd9be193b8b08aa308fffcd48829a136 760526 grub-firmware-qemu_1.99-27_i386.deb
 4b9d072cdfa6bfbe421f429d7f9b950ea74d58bf966bafc1bf6b56dc16a46db3 177298 grub-mount-udeb_1.99-27_i386.udeb
Files: 
 899712f6e2da928367c28f4fad4b7bca 3757 admin extra grub2_1.99-27.dsc
 7991b7a8cb68e713a90fc84c6b26283d 420769 admin extra grub2_1.99-27.diff.gz
 4636fe774b21da3162d874a43ced35ef 2490 admin extra grub2_1.99-27_i386.deb
 dfe3d689850ba54b211be2b9369d7358 1084 admin extra grub-linuxbios_1.99-27_i386.deb
 8b266f90ba6cfabda080eead6ce10f27 1096 admin extra grub-efi_1.99-27_i386.deb
 af1633c2cad14ae9f5466c2c9cf8ace2 1530836 admin optional grub-common_1.99-27_i386.deb
 81fdec04c2180c5caf590afbc2e34ea6 94322 admin optional grub2-common_1.99-27_i386.deb
 d1d7416c51887f4742dae1a256a8bf44 1618068 admin extra grub-emu_1.99-27_i386.deb
 007c6496ca213b890c931c562b4ce260 639970 admin optional grub-pc-bin_1.99-27_i386.deb
 a6820824d7e25631e4e2ef957f5ee151 170040 admin optional grub-pc_1.99-27_i386.deb
 30c33eff8a87b2de80f62242e6a708fa 821990 admin extra grub-rescue-pc_1.99-27_i386.deb
 d1304100b6a0e5def31a268eaf8f889e 448174 admin extra grub-coreboot-bin_1.99-27_i386.deb
 10820bf75350d209cdb91624765d2f79 45048 admin extra grub-coreboot_1.99-27_i386.deb
 fe036be4a32ab74ce6fec6ae7f3d00c3 455888 admin extra grub-efi-ia32-bin_1.99-27_i386.deb
 1e14487b964d92e08f53244d9cfc0238 45118 admin extra grub-efi-ia32_1.99-27_i386.deb
 5ca3faa6a322f3e01b1c5236609e4f45 476024 admin extra grub-efi-amd64-bin_1.99-27_i386.deb
 d954acb5cea203a51579af954683c9bd 45110 admin extra grub-efi-amd64_1.99-27_i386.deb
 e5941a420f1447d67e1e0746850f62d9 446128 admin extra grub-ieee1275-bin_1.99-27_i386.deb
 c40f80ce7c050f8724427bff89addbd8 45052 admin extra grub-ieee1275_1.99-27_i386.deb
 ccce94d9425ede075505ee810b6349c8 760526 admin extra grub-firmware-qemu_1.99-27_i386.deb
 e849fde906d74019851ff6beaf9fec7b 177298 debian-installer extra grub-mount-udeb_1.99-27_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer

iQIVAwUBUPwl/zk1h9l9hlALAQj+Qw/+MFEnd8oAqHEuVEkbotekHtUIZBNFL0Za
KngbGfzeNiKx46c+HLllPL6X4K/YF90jL6HKZQxBvwMlL0fb4J8m1GtNhtv9gh1M
YgKFTIW0vJZ4EsFMa3A2ehVftSkGCRYR1QQ98uEiqpVnrhW+FVEQ2ohKxPrNJQd0
44fXqw3Q9ZF/6qeLRllNA4RS+fuPh3kwIjoVjlof/vBjnNAvr3E8YAyDGDpU9pdG
PePdNRqHnBTm31D+r4tbQmiq3VEJvxIiQrsbK0RgMHAuZsmBbO8n24T4A3t3U1Vq
w1hUPutldKNf5nSORQvXoZOYAwhIZ0ytACv4gd/TEnlRxtYTZOQv39WZSR2GTYTP
UYP/wBp4DVJBDA6w7kxrLx95oPrODjN3qce6LZ8WDOkNgEkWlR7c+Sdh/KRBWttR
WdwRTgYvOLFlmImabqKH0+jiBHgG+86YRJoMf8Al715glrzVSS8U/Z3vDBBJTjkV
pcMRs6Wn0/VW1aw0JN3rQz/8Liu9c8jUJv/7R53iVA191CBolDlcIpLIS4yLDS5/
fmzI3og6oQJ6j9DxJsi64NtqV73+ibReaWH1LFnUZTbbGDmoN78psARlbpS2ZjjU
9xyHEKZKN+6mNdGFGcHz6WzFl0koGT4p0MsVlxsi+werRyt3r6YE8ztZp5vjWPZy
BtdjojGcpN8=
=4Knw
-----END PGP SIGNATURE-----




Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Sun, 20 Jan 2013 17:36:06 GMT) Full text and rfc822 format available.

Notification sent to Brian Flaherty <bxf4@u.washington.edu>:
Bug acknowledged by developer. (Sun, 20 Jan 2013 17:36:06 GMT) Full text and rfc822 format available.

Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Sun, 20 Jan 2013 17:36:07 GMT) Full text and rfc822 format available.

Notification sent to Bastian Blank <waldi@debian.org>:
Bug acknowledged by developer. (Sun, 20 Jan 2013 17:36:07 GMT) Full text and rfc822 format available.

Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Mon, 21 Jan 2013 13:06:03 GMT) Full text and rfc822 format available.

Notification sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Bug acknowledged by developer. (Mon, 21 Jan 2013 13:06:03 GMT) Full text and rfc822 format available.

Message #83 received at 661789-close@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 661789-close@bugs.debian.org
Subject: Bug#661789: fixed in grub2 2.00-11
Date: Mon, 21 Jan 2013 13:03:09 +0000
Source: grub2
Source-Version: 2.00-11

We believe that the bug you reported is fixed in the latest version of
grub2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 661789@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Colin Watson <cjwatson@debian.org> (supplier of updated grub2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 21 Jan 2013 10:49:00 +0000
Source: grub2
Binary: grub2 grub-linuxbios grub-efi grub-common grub2-common grub-emu grub-emu-dbg grub-pc-bin grub-pc-dbg grub-pc grub-rescue-pc grub-coreboot-bin grub-coreboot-dbg grub-coreboot grub-efi-ia32-bin grub-efi-ia32-dbg grub-efi-ia32 grub-efi-amd64-bin grub-efi-amd64-dbg grub-efi-amd64 grub-efi-ia64-bin grub-efi-ia64-dbg grub-efi-ia64 grub-ieee1275-bin grub-ieee1275-dbg grub-ieee1275 grub-firmware-qemu grub-yeeloong-bin grub-yeeloong-dbg grub-yeeloong grub-theme-starfield grub-mount-udeb
Architecture: source i386
Version: 2.00-11
Distribution: experimental
Urgency: low
Maintainer: GRUB Maintainers <pkg-grub-devel@lists.alioth.debian.org>
Changed-By: Colin Watson <cjwatson@debian.org>
Description: 
 grub-common - GRand Unified Bootloader (common files)
 grub-coreboot - GRand Unified Bootloader, version 2 (Coreboot version)
 grub-coreboot-bin - GRand Unified Bootloader, version 2 (Coreboot binaries)
 grub-coreboot-dbg - GRand Unified Bootloader, version 2 (Coreboot debug files)
 grub-efi   - GRand Unified Bootloader, version 2 (dummy package)
 grub-efi-amd64 - GRand Unified Bootloader, version 2 (EFI-AMD64 version)
 grub-efi-amd64-bin - GRand Unified Bootloader, version 2 (EFI-AMD64 binaries)
 grub-efi-amd64-dbg - GRand Unified Bootloader, version 2 (EFI-AMD64 debug files)
 grub-efi-ia32 - GRand Unified Bootloader, version 2 (EFI-IA32 version)
 grub-efi-ia32-bin - GRand Unified Bootloader, version 2 (EFI-IA32 binaries)
 grub-efi-ia32-dbg - GRand Unified Bootloader, version 2 (EFI-IA32 debug files)
 grub-efi-ia64 - GRand Unified Bootloader, version 2 (IA64 version)
 grub-efi-ia64-bin - GRand Unified Bootloader, version 2 (IA64 binaries)
 grub-efi-ia64-dbg - GRand Unified Bootloader, version 2 (IA64 debug files)
 grub-emu   - GRand Unified Bootloader, version 2 (emulated version)
 grub-emu-dbg - GRand Unified Bootloader, version 2 (emulated debug files)
 grub-firmware-qemu - GRUB firmware image for QEMU
 grub-ieee1275 - GRand Unified Bootloader, version 2 (Open Firmware version)
 grub-ieee1275-bin - GRand Unified Bootloader, version 2 (Open Firmware binaries)
 grub-ieee1275-dbg - GRand Unified Bootloader, version 2 (Open Firmware debug files)
 grub-linuxbios - GRand Unified Bootloader, version 2 (dummy package)
 grub-mount-udeb - export GRUB filesystems using FUSE (udeb)
 grub-pc    - GRand Unified Bootloader, version 2 (PC/BIOS version)
 grub-pc-bin - GRand Unified Bootloader, version 2 (PC/BIOS binaries)
 grub-pc-dbg - GRand Unified Bootloader, version 2 (PC/BIOS debug files)
 grub-rescue-pc - GRUB bootable rescue images, version 2 (PC/BIOS version)
 grub-theme-starfield - GRand Unified Bootloader, version 2 (starfield theme)
 grub-yeeloong - GRand Unified Bootloader, version 2 (Yeeloong version)
 grub-yeeloong-bin - GRand Unified Bootloader, version 2 (Yeeloong binaries)
 grub-yeeloong-dbg - GRand Unified Bootloader, version 2 (Yeeloong debug files)
 grub2      - GRand Unified Bootloader, version 2 (dummy package)
 grub2-common - GRand Unified Bootloader (common files for version 2)
Closes: 661789
Changes: 
 grub2 (2.00-11) experimental; urgency=low
 .
   [ Adam Conrad ]
   * debian/{postinst,config}.in: Don't fail if /etc/default/grub.d
     configuration snippets exist, but /etc/default/grub does not.
 .
   [ Colin Watson ]
   * Merge wheezy branch up to 1.99-27, fixing overzealous removal of
     load_video call when GRUB_GFXPAYLOAD_LINUX is empty (closes: #661789).
   * Merge from Ubuntu:
     - If the postinst is running in a container, skip grub-install and all
       its associated questions (LP: #1060404).
     - Fix backslash-escaping in merge_debconf_into_conf (LP: #448413).  Note
       that this differs slightly from the fix in Ubuntu, which corrected
       behaviour when amending an existing configuration item but
       accidentally over-escaped when adding a new one.
     - Replace "single" with "recovery" when friendly-recovery is installed
       (LP: #575469).
     - Adjust versions of grub-doc and grub-legacy-doc conflicts to tolerate
       Ubuntu's backport of the grub-doc split (LP: #493968).
Checksums-Sha1: 
 609d39e7a43d4201d0c8680a0ff06d1764c3899e 4419 grub2_2.00-11.dsc
 556736dd123d8d857f9e0444c4ea3f2a69a9b9f5 340813 grub2_2.00-11.debian.tar.gz
 a6b422872070086dfd333ddb2512bf05685988f2 2506 grub2_2.00-11_i386.deb
 f275bd641cbab0090491be8bc461e75df3203d82 1086 grub-linuxbios_2.00-11_i386.deb
 40e8155738aa8f17cb7d632971b12546fc33cf5d 1096 grub-efi_2.00-11_i386.deb
 2b979bb8cb00b1d6fd61217ef81216b11c724fa8 2026532 grub-common_2.00-11_i386.deb
 0c789e8c1dbe87020a151680a83afe09817076d1 115052 grub2-common_2.00-11_i386.deb
 6a68ec331a8522fb88d44ecdd3e516468e930234 2307370 grub-emu_2.00-11_i386.deb
 32b8efbbf703baa51cd7e3a7c6e4f9e188fcfb34 1770338 grub-emu-dbg_2.00-11_i386.deb
 4ccc49d0ad21dd3670a9a240d591861184fa2e9d 800038 grub-pc-bin_2.00-11_i386.deb
 1a739f77a10ad98d072e891d6b661fd725b13c21 2311280 grub-pc-dbg_2.00-11_i386.deb
 42aa5e3cbbb672610574ecc427dc93a5ab7bb2ba 168468 grub-pc_2.00-11_i386.deb
 c89a0b56ad7063be8b3ea776f875350711f06a77 1003982 grub-rescue-pc_2.00-11_i386.deb
 3a9a5a0c9aea7238bfc82bb4a48e5b6684248a20 522260 grub-coreboot-bin_2.00-11_i386.deb
 5d8f04af400fd7ed1b702597895978032eb03417 2179322 grub-coreboot-dbg_2.00-11_i386.deb
 d85d0030e55d655a2c0743fc98118b07cf815c94 43386 grub-coreboot_2.00-11_i386.deb
 baf9e26255ef31c3c8614a5727f56ee43c2e4ce7 530372 grub-efi-ia32-bin_2.00-11_i386.deb
 e2ad706693e43c46bf592461fe8dee4b2ef515a5 2252644 grub-efi-ia32-dbg_2.00-11_i386.deb
 45a63a74f4e1350bc58cbd29e5676d5a879f1fed 43430 grub-efi-ia32_2.00-11_i386.deb
 8237df7d3e2979f92bb78de1111ad7f6d4c8470e 546676 grub-efi-amd64-bin_2.00-11_i386.deb
 f97fe53db8578c7f2598e2f4f3ba0c39802f9be0 2327116 grub-efi-amd64-dbg_2.00-11_i386.deb
 622b0d9bd03facb428990f3d6cf89c10a44d797f 43420 grub-efi-amd64_2.00-11_i386.deb
 a23f6e82e64013beb4a536a50ea0c02109c49866 518274 grub-ieee1275-bin_2.00-11_i386.deb
 b76f8f629659383ed4d01c4aa3040bc9ece032b2 2134292 grub-ieee1275-dbg_2.00-11_i386.deb
 1c1ef9b6f47421831b4087e44f321168a965dfcb 43396 grub-ieee1275_2.00-11_i386.deb
 4881ca81e0d4d069c757c59f77681ff2df17fecd 936830 grub-firmware-qemu_2.00-11_i386.deb
 a123d7b80f3fa4c9f0a224ce8fae85ff35c7af45 2134882 grub-theme-starfield_2.00-11_i386.deb
 c7c8f6d6f412be95ea33bbbfd25bc992fcdaa215 323832 grub-mount-udeb_2.00-11_i386.udeb
Checksums-Sha256: 
 9e59e35182a9d2a8aed45f3e33c3267ad7e0eae3542e3062c5205b06c709775b 4419 grub2_2.00-11.dsc
 ecc1658be3065555d6ae991ddd6a6048b16482406af619916f1691fead0e366d 340813 grub2_2.00-11.debian.tar.gz
 14b8514dd3b31159576666aae30fddd89d60f9c93823d00d3ba52650c66de78e 2506 grub2_2.00-11_i386.deb
 8e602739a3fe9685d30ef3d8dce4cf0cecaec3aca4505e2bd3d67a856f2ec795 1086 grub-linuxbios_2.00-11_i386.deb
 a92f2b8cb22ad3fdf7ff574855f8bf7f968a53a1e8c65c23cf414625fce12762 1096 grub-efi_2.00-11_i386.deb
 6e9e7442255a478c493c7dd1b8be98ea61d5ede25637aaf75a6e78a9e897f812 2026532 grub-common_2.00-11_i386.deb
 c5c14943c33dd7fffd926d304c5d98b958c5f0cc853ae7c74f739506fb193f4b 115052 grub2-common_2.00-11_i386.deb
 877e9a13dff5c4f1c2f46f023940a2d369ece7d82cf45c5d28d793be2714fda4 2307370 grub-emu_2.00-11_i386.deb
 74ef56a498e6255af5eba07534a75644fb772f75261567f63ddfa83eb0e4a6a6 1770338 grub-emu-dbg_2.00-11_i386.deb
 68199fbda94824d5d729e0800fb4ce190d389e30b5be1170bf095e5d8f6288dd 800038 grub-pc-bin_2.00-11_i386.deb
 f97f03eb0e310908ab289ad6ca34ceff45225bb208e11f592c2b682944d94a2e 2311280 grub-pc-dbg_2.00-11_i386.deb
 9cdf849e89941512a31104653334f82869eb5a9ca30cd0a39a2fb041b80d11a3 168468 grub-pc_2.00-11_i386.deb
 2c804074b1b99a3768b464b9e206e58f9b13336852f6a037e76b0c13c81d5a4b 1003982 grub-rescue-pc_2.00-11_i386.deb
 377b575cf5af173edabfbb9344531398b8d26885104dc7f8603397f7dc2d43ad 522260 grub-coreboot-bin_2.00-11_i386.deb
 beb09d17d641ad92cf5d58b7dfe4e1386e1546adefd9f73b629a5c76f768532f 2179322 grub-coreboot-dbg_2.00-11_i386.deb
 871e586d300cf6e6c64cd2eb1385117327b7aa76f37b67848c349e3bbeff4c74 43386 grub-coreboot_2.00-11_i386.deb
 3faa87243163533b2f118c8724eb68506b5612548a95004473777c8f95546ade 530372 grub-efi-ia32-bin_2.00-11_i386.deb
 1941eb92924d66ba9f36f3b79715ca16061d5d19a13b0acab07b7e2d41f6e74d 2252644 grub-efi-ia32-dbg_2.00-11_i386.deb
 9ed4181cefc2f73320b6f27cacd7e8ce4f23156858b712feddbb72aba09df0d2 43430 grub-efi-ia32_2.00-11_i386.deb
 90e39abd34cf861d9ceb7067936e5c7bfe7e53726219a3702c12030bf7b5c09c 546676 grub-efi-amd64-bin_2.00-11_i386.deb
 1aad0df25849149d96a43a08dd79bbe2d9177cf34b3ff4212980499eee8000d3 2327116 grub-efi-amd64-dbg_2.00-11_i386.deb
 e5ab646f7583cb76de48fd46f1d64dd354fa1a12b420d566e49add92e06b6bd9 43420 grub-efi-amd64_2.00-11_i386.deb
 952d79868b39d5ba84e27968c8dd12fd68b919622e63efa4669a98a82a3a07e4 518274 grub-ieee1275-bin_2.00-11_i386.deb
 852b007297f2163b334c6552031d3bf790fa096c40c7fb07b9f56b8d5d31a053 2134292 grub-ieee1275-dbg_2.00-11_i386.deb
 1f1d752ab264eabfec74e9780c20842ea2a0bb0e42171c6ef5b998e66644f167 43396 grub-ieee1275_2.00-11_i386.deb
 2c5ad30c634ca83cdb3a876d73c3d8a20cb34c030dbc6c8913c0504b9cf66e4e 936830 grub-firmware-qemu_2.00-11_i386.deb
 f60bc57fc3e845f9b5348177f7c9ed6a9ac4166333b63198f1924e4016594136 2134882 grub-theme-starfield_2.00-11_i386.deb
 945886b67ffdd2308b15cf34c0139dc1219f9e91fa683f1b9f52317b67df183f 323832 grub-mount-udeb_2.00-11_i386.udeb
Files: 
 19ca02c54e4b2505c0bc928dd08e9dee 4419 admin extra grub2_2.00-11.dsc
 1192d67aec5ae97baac3f5e36cc6c1a5 340813 admin extra grub2_2.00-11.debian.tar.gz
 cdb8c32e01fa04b85d99106ccaee151c 2506 oldlibs extra grub2_2.00-11_i386.deb
 cc19218fe36074ffdab335b4ccf63039 1086 oldlibs extra grub-linuxbios_2.00-11_i386.deb
 24afc4a8e133cd8ee2ffd01ad5a4715e 1096 oldlibs extra grub-efi_2.00-11_i386.deb
 0e83ee1aa0e6444ec7f5569a1313101b 2026532 admin optional grub-common_2.00-11_i386.deb
 867ed49fe3a357ee7c20530669cef059 115052 admin optional grub2-common_2.00-11_i386.deb
 def378a8640e345849d93cf563a649b3 2307370 admin extra grub-emu_2.00-11_i386.deb
 fbe3cbef020a305671ef26f23e92ebe5 1770338 debug extra grub-emu-dbg_2.00-11_i386.deb
 bd32ed3112ae95b043caf03eb436cf97 800038 admin optional grub-pc-bin_2.00-11_i386.deb
 2231096c2da35036c7062104cd8c201b 2311280 debug extra grub-pc-dbg_2.00-11_i386.deb
 0ee77854ffd5c9aa7c41366aa1b6a4cd 168468 admin optional grub-pc_2.00-11_i386.deb
 8c5a0bfa47573448649902dd1621f442 1003982 admin extra grub-rescue-pc_2.00-11_i386.deb
 2e9f33b4b03e374f2e0db4956ffe131c 522260 admin extra grub-coreboot-bin_2.00-11_i386.deb
 79595250e823f785028f17056bdb5b05 2179322 debug extra grub-coreboot-dbg_2.00-11_i386.deb
 6e40dbcb3d596e4d99fb4d3fb3556296 43386 admin extra grub-coreboot_2.00-11_i386.deb
 58d9ff95d178e7206106a971c2234188 530372 admin extra grub-efi-ia32-bin_2.00-11_i386.deb
 591739e8a590f3c3c4036625b910642b 2252644 debug extra grub-efi-ia32-dbg_2.00-11_i386.deb
 42597e332c5d0f8c8bdb9cf1d3351abb 43430 admin extra grub-efi-ia32_2.00-11_i386.deb
 51143f321dda92fb8085a812f8e525cb 546676 admin extra grub-efi-amd64-bin_2.00-11_i386.deb
 158dfd16d4bed72806a703e7d5578c3b 2327116 debug extra grub-efi-amd64-dbg_2.00-11_i386.deb
 b6f7723d00caa72532f8f582408b24e0 43420 admin extra grub-efi-amd64_2.00-11_i386.deb
 65ee66ebce0fdde065c414c9f00af0d8 518274 admin extra grub-ieee1275-bin_2.00-11_i386.deb
 a1c9ff484d4d11c2fb88c99e32ee28ed 2134292 debug extra grub-ieee1275-dbg_2.00-11_i386.deb
 899b354475eb4973995692ddc0eadf9e 43396 admin extra grub-ieee1275_2.00-11_i386.deb
 6222bcd3da7dbf8f056caf11ad002bc2 936830 admin extra grub-firmware-qemu_2.00-11_i386.deb
 53a3c5e712aed1948ca15f153334d18a 2134882 admin extra grub-theme-starfield_2.00-11_i386.deb
 d0c99091b25eb424648460c515ff6e24 323832 debian-installer extra grub-mount-udeb_2.00-11_i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer

iQIVAwUBUP06Pjk1h9l9hlALAQiBxQ//ZCaK25bhgepC0NoYffpqoPbezI/x8/jK
S1fbaVC3qK4Az39sFEupCEtdrqAf0rGN7WG8FteEgpxeK9xHopUWpMd2wq9fjOlh
wufVM3/eEeHfUTkyaHFOQi3twrLdcQtKgcyndYN9chqY8dSClZQlVLW55TO6+Mea
P1spBtItvG1otAofY1u9ta1HkDQnkj9r4zGncWdPvQXc2M+DZjM84V34y249OETE
qgYTikLzJiWBgqODdCIiOMlBWS+9Tx10xDqHrpj1hsAM2tK86fTfkJEdRRMWnFVc
UpQw/yOQBgX602+ZVg0oRWYsAJXOCA9+NDca1RdD9V+WE3CY0EV5bTK/rSBjtWnu
mXe23t8YCAvxWVXxci74QzAHITjPlW5ppxai4ixCfLq/ekH54ngMn27kGoKjp36F
vcCDO9J20f5+V8yyXKSG4epO0LxD6ROpbLtU0ZvOIgJW5MtFrsCjer8rUSIlV2HA
RcIAO81y0eKpsmNVgw1SpMBkmvRbG8+cPIUg6/lb4T9+nxm5ChFnOwecKgDbrD8q
9vmgU/0c7ga6co6mGNklDi2eOQ5ncxC2rS9Z5Sm8HlqzonMO0JaaZAL6C+4G1j+i
KU8s10hAaPQR0woZ/jtktR5Uev0Wioe1/foxZ5SBm4MRRfTydpirvHuV79PYlkoA
BaZC2stHDac=
=2lbF
-----END PGP SIGNATURE-----




Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Mon, 21 Jan 2013 13:06:04 GMT) Full text and rfc822 format available.

Notification sent to Brian Flaherty <bxf4@u.washington.edu>:
Bug acknowledged by developer. (Mon, 21 Jan 2013 13:06:04 GMT) Full text and rfc822 format available.

Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Mon, 21 Jan 2013 13:06:04 GMT) Full text and rfc822 format available.

Notification sent to Bastian Blank <waldi@debian.org>:
Bug acknowledged by developer. (Mon, 21 Jan 2013 13:06:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Mar 2013 07:30:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:29:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.